/*
ul.kajigger_list { margin:0 0 8px 0; }
ul.kajigger_list li { margin:8px 48px 8px 16px; list-style-image:url(/images/kajigger4.png); }

ul.header_tab_bar	{ width:998px; background:#333 url(/images/header_tab_back.png) repeat scroll top left; }
ul.header_tab_bar li	{ float:left; display:block; }
ul.header_tab_bar li a	{ border-left:1px solid #333; border-right:1px solid #222; }
*/

/**
 * A list style for page numbering
 */
/*
ul.page_links	{ list-style:none; padding:0; margin:auto; }
ul.page_links li	{ display:inline; }
ul.page_links li span	{ padding:2px; }
ul.page_links li a	{ padding:2px; color:#000; }
ul.page_links li a:hover	{ }

ul.question_list	{ color:#063; font-size:16px; padding-left:20px; }
ul.question_list li	{ padding:12px; }
ul.question_list li a	{ color:inherit; text-decoration:none; }
ul.question_list li a:hover	{ text-decoration:underline; }

ul.tag_cloud a.tag1	{ font-size:10px; font-weight:100; }
ul.tag_cloud a.tag2	{ font-size:11px; font-weight:200; }
ul.tag_cloud a.tag3	{ font-size:12px; font-weight:300; }
ul.tag_cloud a.tag4	{ font-size:13px; font-weight:400; }
ul.tag_cloud a.tag5	{ font-size:14px; font-weight:500; }
ul.tag_cloud a.tag6	{ font-size:14px; font-weight:600; }
ul.tag_cloud a.tag7	{ font-size:15px; font-weight:700; }
ul.tag_cloud a.tag8	{ font-size:15px; font-weight:800; }
ul.tag_cloud a.tag9	{ font-size:16px; font-weight:900; }
ul.tag_cloud a.tag10	{ font-size:16px; font-weight:900; }
ul.tag_cloud	{ padding:2px; line-height:16px; text-align:left; }
ul.tag_cloud a	{ padding:0; color:inherit; }
ul.tag_cloud	{ margin:0; }
ul.tag_cloud li	{ display:inline; }

ul.centered_list	{ text-align:center; list-style:none; padding:0; margin:0; }
ul.centered_list li	{ padding:12px 0; margin:0; }
*/
ul.contact_payment_list	{ margin:0; padding:0; }
ul.contact_payment_list li	{ margin:8px 0; padding:15px; display:block; background:#f7f7f7; border:1px solid #ccc; cursor:pointer; }
ul.contact_payment_list li a	{ font-weight:normal; }
ul.contact_payment_list li a:hover	{ color:inherit; }
ul.contact_payment_list li:hover	{ background-color:#ccc; border-color:#aaa; }
ul.contact_payment_list li:after	{ visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0; }

ul.default_list	{ display:block; padding:0; margin:0; list-style-type:none; }
ul.default_list li	{ display:block; border-top:1px solid #ddd; color:#777; padding:10px 5px; margin:0; list-style-type:none; }
ul.default_list li:first-child	{ border-style:none; }
/*
ol.search_terms	{ margin:0; padding:0 0 0 30px; }
ol.search_terms li	{ margin:0; padding:2px 0; color:#48f; }
ol.search_terms a	{ color:inherit; font-weight:normal; }
ol.search_terms a:hover	{ font-weight:normal; }

dl.answer_list	{ color:#555; font-size:16px; padding-left:20px; }
dl.answer_list dt	{ padding:12px; font-weight:bold; float:left; clear:left; }
dl.answer_list dd	{ padding:12px; float:left; clear:right; }

dl.fields_list	{ padding:0; margin:0; }
dl.fields_list dt	{ padding:0; margin:0; float:left; clear:left; width:33%; }
dl.fields_list dd	{ padding:0; margin:0; float:left; clear:right; width:66%; }
*/
